google.charts.load("current", { packages: ["corechart"] });
google.charts.setOnLoadCallback(drawChart);
function drawChart() {
    var data = google.visualization.arrayToDataTable([
        ['Language', 'Speakers (in millions)'],
        ['No attack', 100]
       
    ]);

    var options = {
        title: '',
        legend: 'none',
        pieSliceText: 'label',
        slices: {
            4: { offset: 0.2 },
            12: { offset: 0.3 },
            14: { offset: 0.4 },
            15: { offset: 0.5 },
        },
        backgroundColor: '#0c212b',
        tooltip: { trigger: 'none' },
        colors: ['#54A3A8', '#8590A8', '#5589A9', '#54A892', '#5554A8']
    };

    var chart = new google.visualization.PieChart(document.getElementById('PieSliceChart'));
    chart.draw(data, options);
}